@charset "utf-8";  
 
/* Img */
#m24_img1, #m24_img2, #m24_img5, #m24_img6 { max-width:63rem }
#m24_img3 { max-width:80rem }
#m24_img4 { max-width:46rem }
#m24_img7, #m24_img8 { max-width:86rem }

.imgs img, .gallery img { display:block; width:100%; height:auto; }


@media screen and (min-width:1024px){ 

#m24_img1, #m24_img2, #m24_img5, #m24_img6 { width: 49.2187% }
#m24_img3 { width: 62.5% }
#m24_img4 { width: 35.9375% }

#m24_img7, #m24_img8 { width:67.1875%; float:none; margin:0 auto 4rem; }
#m24_img7 .gallery__caption, #m24_img8 .gallery__caption { float:none; width:100%; }
#m24_img7 + .p, #m24_img8 + .p { clear:both; }

.gallery__group.col2 { display:flex; flex-wrap:wrap; align-items:flex-start; justify-content:space-between; column-gap:1.5625%; }
.gallery__group.col2 .gallery__caption { float:none; flex:0 0 100%; width:100%; }


}

@media print { } 